QCAT - User Story #1671

Nicely catch/prevent QuestionnaireLockedException

13 Mar 2017 11:58 - Sebastian Manger

Status: Closed Start date: 13 Mar 2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Details

The QuestionnaireLockedException is not caught, as the user must be informed that something went wrong.

This could be nicer - maybe:

- prevent opening multiple windows in 'edit' mode

- catch exception and display help text

- other ideas, this was typed in two minutes...

History

#1 - 23 Mar 2017 15:20 - Kurt Gerber

- Status changed from New to Accepted

#2 - 24 Aug 2017 12:27 - Kurt Gerber
- Target version set to QCAT Backlog

#3 - 28 Jan 2022 13:48 - Kurt Gerber

- Status changed from Accepted to Closed
